Subject: [Cfrg] Competition for Authenticated Encryption: Security, Applicability, Robustness

From: "Igoe, Kevin M." <[email-masked]>
Date: Thu, 17 Jan 2013 16:44:45 +0000

My sources tell me that NIST is not at this time sponsoring an AEAD
competition.  Dan Bernstein does have a grant from NIST, but that
does not imply NIST sponsorship of a workshop/competition. Mea culpa!

----------------+--------------------------------------------------
Kevin M. Igoe   | "We can't solve problems by using the same kind
[email-masked]  | of thinking we used when we created them."
                |              - Albert Einstein -
----------------+--------------------------------------------------